/* ==========================================================================
   Component: コンポーネント部品
   ========================================================================== */
   /* ページトップメニュー */
   .c-pagetop{
      display: none;      
      position: absolute;
   }
   .c-pagetop__link{
      align-items: center;
      background: var(--bg-grad-primary);
      border-radius: 50%;
      box-sizing: border-box;
      display: flex;
      height: 100%;
      justify-content: center;
      width: 100%;
   }
   .c-pagetop__icon{
      display: inline-block;
      width: 30%;
   }
   @media screen and (min-width: 600px) {
      .c-pagetop{}
      .c-pagetop__link{}
      .c-pagetop__icon{}
   }/* min-width: 600px */

   @media screen and (min-width: 1025px) {
      .c-pagetop{
         bottom: 20vw;
         display: block;
         height: 80px;
         right: 19rem;
         width: 80px;
      }
      .c-pagetop__link{}
      .c-pagetop__link:hover{
        opacity: 0.8;
         }
      .c-pagetop__icon{}
   }/* min-width: 1025px */

   /* 下層ページ共通Hero */
   .c-lower-head{
      align-items: center;
      background: var(--bg-grad-primary);
      display: flex;
      justify-content: center;
      padding: 0.5rem 0;
   }

   .c-lower-head__inner{
      width: 100%;
   }

   .c-lower-head__main{}

   .c-lower-head__title{
      margin: 0;
   }

   .c-lower-head__year{
      display: inline-block;
      font-size: 2rem;
      font-weight: var(--font-weight-medium);
      letter-spacing: 0.2em;
      line-height: var(--line-height-1line);
      margin: 0 0 0.2em;
      padding: 0 0 0 0.3em;
   }

   .c-lower-head__main-text{
      display: block;
      font-size: 1.25rem;
      font-weight: var(--font-weight-medium);
      line-height: var(--line-height-1line);
   }

   .c-lower-head__sub{
      border-top: 2px var(--color-bg-white) solid;
      margin: 0.8rem 0 0;
   }

   .c-lower-head__sub-text{
      display: inline-block;
      font-size: 1.125rem;
      font-weight: var(--font-weight-medium);
      letter-spacing: 0.5em;
      line-height: var(--line-height-1line);
      padding: 0.3em 0 0;  
   }


   @media screen and (min-width: 600px) {
      .c-lower-head{
         height: 150px;
         padding: 0;
      }

      .c-lower-head__inner{}

      .c-lower-head__main{}

      .c-lower-head__title{}

      .c-lower-head__year{
         font-size: 3rem;
         letter-spacing: 0.3em;
         margin: 0 0 0.1em;
         padding: 0 0 0 0.5em;
      }

      .c-lower-head__main-text{
         font-size: 1.5rem;
      }

      .c-lower-head__sub{
         border-top: 4px var(--color-bg-white) solid;
         margin: 1rem 0 0;
      }

      .c-lower-head__sub-text{
         font-size: 1.25rem;
         letter-spacing: 1em;
      }

   }/* min-width: 600px */

   @media screen and (min-width: 1025px) {
      .c-lower-head{
         height: 200px;
      }

      .c-lower-head__inner{}

      .c-lower-head__main{}

      .c-lower-head__title{}

      .c-lower-head__year{
         font-size: 4.75rem;
         letter-spacing: 0.5em;
         margin: 0 0 0.1em;
      }

      .c-lower-head__main-text{
         font-size: 2.1875rem;
      }

      .c-lower-head__sub{
         border-top: 6px var(--color-bg-white) solid;
         margin: 1rem 0 0;
      }

      .c-lower-head__sub-text{
         font-size: 1.875rem;
         letter-spacing: 1.5em;
      }

   }/* min-width: 1025px */

   /* 沿革ナビメニュー */
  .c-history-nav{
   padding: 0 0 5rem;
  }
  .l-wrap--lower .c-history-nav{
   margin: 3rem 0 0;
  }

  .c-history-nav__title{
   margin: 0 0 1rem;
  }
  .l-wrap--lower .c-history-nav__title{
   display: none;
  }

  .c-history-nav__title-text{
   color: var(--color-primary);
   display: inline-block;
   font-size: 2.25rem;
   font-weight: var(--font-weight-medium);
   margin: 0;
   line-height: var(--line-height-1line);
   position: relative;
  }

  .c-history-nav__title-initials{
   display: inline-block;
   font-size: 1.6em;
   font-weight: var(--font-weight-regular);
   line-height: 0.5;
   left: -0.4em;
   position: absolute;
  }

  .c-history-nav__title-subtext{
   display: block;
   font-size: 1rem;
   font-weight: var(--font-weight-bold);
   margin: 0.6em 0 0;
  }

  .c-history-nav__group{
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   gap: 1.25rem 1rem;
  }

  .c-history-nav__item{
   width: calc((100% - (1rem * 1)) / 2);
  }

  .c-history-nav__link{
   background-color: var(--color-bg-white);
   box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
   box-sizing: border-box;
   color: var(--color-base);
   display: block;
  }

  .c-history-nav__figure{
   margin: 0;
  }

  .c-history-nav__image{
   line-height: var(--line-height-0line);
   position: relative;
  }

  .c-history-nav__image img{
   max-width: inherit;
   width: 100%;
   }

  .c-history-nav__image-theme{
   bottom: -0.1em;
   color: var(--color-text-white);
   display: inline-block;
   font-size: 2rem;
   font-weight: var(--font-weight-regular);   
   left: 50%;
   line-height: var(--line-height-1line);
   position: absolute;
   transform: translateX(-50%);
   z-index: 60;
  }

  .c-history-nav__caption{
   align-items: center;
   box-sizing: border-box;
   display: flex;
   font-size: 1rem;
   font-weight: var(--font-weight-medium);
   height: 60px;
   justify-content: center;
   line-height: var(--line-height-xs);
   text-align: center;
   text-decoration: underline;
   text-underline-offset: 3px;
  }

  @media screen and (min-width: 600px) {
   /* 沿革ナビメニュー */
   .c-history-nav{}
   .l-wrap--lower .c-history-nav{
      margin: 8rem 0 0;
   }

   .c-history-nav__title{}

   .c-history-nav__title-text{}

   .c-history-nav__title-initials{
      font-size: 1.8em;
      left: -0.4em;
   }

   .c-history-nav__title-subtext{}

   .c-history-nav__group{
      gap: 1.4rem 1.125rem;
      justify-content: flex-start;
   }

   .c-history-nav__item{
      width: calc((100% - (1.125rem * 2)) / 3);
   }

   .c-history-nav__link{}

   .c-history-nav__figure{}

   .c-history-nav__image{}

   .c-history-nav__image img{}

   .c-history-nav__image-theme{
      font-size: 2.5rem;
   }

   .c-history-nav__caption{}

  }/* min-width: 600px */

  @media screen and (min-width: 1025px) {
   /* 沿革ナビメニュー */
   .c-history-nav{
      padding: 0 0 9.6875rem;
   }
   .l-wrap--lower .c-history-nav{
      margin: 15rem 0 0;
   }

   .c-history-nav__title{
      margin: 0 0 2rem;
   }

   .c-history-nav__title-text{
      font-size: 3.25rem;
   }

   .c-history-nav__title-initials{}

   .c-history-nav__title-subtext{
      font-size: 1.25rem;
   }

   .c-history-nav__group{
      gap: 1.6875rem 1.5rem;
   }

   .c-history-nav__item{
      width: calc((100% - (1.5rem * 3)) / 4);
   }

   .c-history-nav__link{}

   .c-history-nav__figure{}

   .c-history-nav__image{
      overflow: hidden;
   }

   .c-history-nav__image img{
      transition: var(--transition-normal);
   }
   .c-history-nav__link:hover .c-history-nav__image img{
      transform: scale(1.1);
   }

   .c-history-nav__image-theme{
      font-size: 3.75rem;
   }

   .c-history-nav__caption{
      height: 77px;
   }

  }/* min-width: 1025px */